## python-gtk2 2.6.3-1osso6

=== debian/changelog ===
python-gtk2 (2.6.3-1osso6) unstable; urgency=low

  * added bindings for g_(set|get)_application_name() glib funcions in gtk
    module.

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 21 Jun 2006 14:03:51 -0300

python-gtk2 (2.6.3-1osso5) unstable; urgency=low

  * debian/rules refactored

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri,  9 Jun 2006 18:08:08 -0300

python-gtk2 (2.6.3-1osso4) unstable; urgency=low

  * added shlib dependencies
  * enable "-mthumb" and "-msoft-abi=softfp" flags on gcc
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 18 May 2006 16:45:00 -0300

python-gtk2 (2.6.3-1osso3) unstable; urgency=low

  * added HildonInputMethod support to pygtk
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 18 May 2006 16:45:00 -0300

python-gtk2 (2.6.3-1osso2) unstable; urgency=low

  * fixes in development package
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri, 10 May 2006 19:40:00 -0300

python-gtk2 (2.6.3-1osso1) unstable; urgency=low

  * upgraded to 2.6.3 release
  * remove unneeded files from debian/*
  * replace references to python2.4 to macros in debian/rules
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri, 10 May 2006 11:18:00 -0300

python-gtk2 (2.6.1-2osso4) unstable; urgency=low

  * some package cleanups
  * Recompiled under SDK2.0RC7
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Fri, 5 May 2006 17:08:00 -0300

python-gtk2 (2.6.1-2osso3) unstable; urgency=low

  * Recompiled under SDK2.0RC4
 
 -- Elvis Pfutzenreuter <elvis.pfutzenreuter@indt.org.br>  Mon, 01 May 2006 11:45:00 -0300

python-gtk2 (2.6.1-2osso2) unstable; urgency=low

  * changes to reduce footprint
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue, 04 Apr 2006 15:09:00 -0300

python-gtk2 (2.6.1-2osso1) unstable; urgency=low

  * First OSSO release for SDK 1.2
 
 -- Ruda Moura <ruda.moura@indt.org.br>  Thu, 09 Feb 2006 13:21:17 -0300

python-gtk2 (2.6.1-2indt9) unstable; urgency=low
  
  * Recompiled against SDk 1.1rc8
 
 -- Ruda Moura <ruda.moura@indt.org.br>  Fri, 02 Dec 2005 16:47:40 -0300

python-gtk2 (2.6.1-2indt8) unstable; urgency=low

  * Fixed file conflict between pygtk + pygtk-codegen

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 28 Sep 2005 15:43:45 -0300

python-gtk2 (2.6.1-2indt7) unstable; urgency=low

  * Rebuild against rootstrap 1.1-PreFinal

 -- Ruda Moura <ruda.moura@indt.org.br>  Mon, 19 Sep 2005 17:14:45 -0300

python-gtk2 (2.6.1-2indt6) unstable; urgency=low

  * Rebuild against rootstrap 1.1-Beta3

 -- Ruda Moura <ruda.moura@indt.org.br>  Mon, 19 Sep 2005 17:14:45 -0300

python-gtk2 (2.6.1-2indt5) unstable; urgency=low

  * Some m4 macro changes to force use of python2.4 instead python2.3
 
 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue,  6 Sep 2005 11:17:00 -0300

python-gtk2 (2.6.1-2indt4) unstable; urgency=low

  * Recompiled against rootstrap 1.1-Beta2
 
 -- Ruda Moura <ruda.moura@indt.org.br>  Wed, 31 Aug 2005 15:04:25 -0300

python-gtk2 (2.6.1-2indt3) unstable; urgency=low

  * Recompiled against new Python (with -O2 CFLAGS)

 -- Ruda Moura <ruda.moura@indt.org.br>  Mon, 08 Aug 2005 16:42:24 -0300

python-gtk2 (2.6.1-2indt2) unstable; urgency=low

  * Added .py files into example subpackage
  * Change __init__.pyo to __init__.pyc (why Python doesn't find
    __init__.pyo?)

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 16 Jun 2005 17:13:00 -0300

python-gtk2 (2.6.1-2indt1) unstable; urgency=low

  * Force compile with atk1.6.1
  * Split codegen to another package
  * Split Python modules into .py and .pyo
  * Added m4 dir from CVS tree (missing in distribution tarball?)

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Thu, 16 Jun 2005 09:04:00 -0300

python-gtk2 (2.6.1-2) unstable; urgency=low

  * CVS patch to fix the crash when argv is not set (Closes: #299328).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Mar 2005 17:08:41 +0100
