## python-gtk2 2.10.3-1osso4

=== debian/changelog ===
python-gtk2 (2.10.3-1osso4) unstable; urgency=low

  * added g_set_application_name() and g_get_application_name() into the gtk
    module

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Tue, 23 Jan 2007 10:24:00 -0300
