=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-PYVER=2.4
+PYVER=2.5
 PYTHON=python$(PYVER)
 
 p_base=$(PYTHON)-gtk2
@@ -19,12 +19,14 @@
 build-stamp:
 	dh_testdir
 
+	automake
 	autoconf
 	CFLAGS="$(CFLAGS)" \
 	PYTHON=`which $(PYTHON)` \
 		./configure \
 			--prefix=/usr \
 			--enable-thread \
+			--disable-docs \
 			--disable-numpy
 	$(MAKE)
 	touch build-stamp
@@ -35,6 +37,8 @@
 	rm -f build-stamp
 	-rm -rf $(d_base) $(d_dev)
 	-$(MAKE) distclean
+	-rm -rf docs/reference/builddate.xml
+	-rm -rf docs/Makefile
 	find -name "*.pyc" -exec rm -f {} \;
 	find -name "*.pyo" -exec rm -f {} \;
 	dh_clean codegen/*.pyc
@@ -45,9 +49,12 @@
 	dh_clean -k
 	dh_installdirs
 
+	mkdir -p $(CURDIR)/$(d_base)
+	mkdir -p $(CURDIR)/$(d_dev)
+
 	$(MAKE) install DESTDIR=$(CURDIR)/$(d_base)
 	$(PYTHON) -OO -m compileall -f $(d_base)
-	cp -a $(d_base)/* $(d_dev)
+	cp -a $(CURDIR)/$(d_base)/* $(CURDIR)/$(d_dev)
 
 	# base
 	rm -rf $(d_base)/usr/lib/pygtk
@@ -62,7 +69,6 @@
 	# dev
 	find $(d_dev) -name "*.pyo" | grep -v codegen | xargs rm -f
 	find $(d_dev) -name "*.so" -exec rm -f {} \;
-	find $(d_dev) -name "*.pth" -exec rm -f {} \;
 
 	# cleanup
 	find $(d_base) $(d_dev) -name ".svn" | xargs rm -rf
